#header .container{
  width:100%;
}
.logohome {
    width: 40%;
}
#launchbarmob{
	display: block;
	position:absolute;
	left:50%; 
	width:60%;
	top:30px;
	margin: 0px 0px 0;
	z-index: 1;
	text-decoration: none;
	color: #777;
}
#tab{
  width: 100%;
}
#tab table td {
  /*      font-size: 13px; **********/
        font-size: 3vw;
}
#butmob{
	margin: 5px 5px 5px;
/*	width:40%; */
}
#butmobhide{
	display:none;
}
#launchbarmobbot{
	display: block;
	position:absolute;
	left:40%; 
	width:60%;
	margin: 0px 0px 0;
	z-index: 1;
	text-decoration: none;
	color: #777;
}
#header ul li a{
	display:none;
}
#footer   {
        width: 100%;
}
#footer ul li a{
	display:none;
}
#tarea {
	width:30em;
	height:12em;
}